VGRENAME(8)

NAME
vgrename - rename a volume group

SYNOPSIS
vgrename [-A/--autobackup y/n] [-d/--debug] [-h/-?/--help] [-t/--test] [-v/--verbose] OldVolumeGroupPath/-Name NewVolumeGroupPath/-Name

DESCRIPTION
vgrename renames an existing (see vgcreate(8) ) volume group.

OPTIONS
See lvm for common options.

Examples
"vgrename /dev/vg02 /dev/my_volume_group" renames existing volume group "vg02" to "my_volume_group".

"vgrename vg02 my_volume_group" does the same.

SEE ALSO
lvm(8), vgchange(8), vgcreate(8), lvrename(8)